@import url('https://ssl.uh.edu/css/uh-fonts.css'); 

body, p {
    font-size: 16px;
    line-height: 1.5;
}

blockquote { 
    font-family: georgia, serif;
    font-size: 16px;
    font-style: italic;
    line-height: 1.5;
    margin: 1.5em 0;
}

#wrap, h1, h2, h3, h4, h5, h6 {
    font-family: 'Milo', sans-serif;
}

.breadcrumb {
    font-size: 13px;
}

.breadcrumb .active {
    font-weight: normal;
}

.color-c8102e {
    background-color: #c8102e;
}
.color-9e2a2f {
    background-color: #9e2a2f;
}
.color-5d2a2c {
    background-color: #5d2a2c;
}
.color-00b388 {
    background-color: #00b388;
}
.color-007367 {
    background-color: #007367;
}
.color-004e42 {
    background-color: #004e42;
}
.color-F6BE00 {
    background-color: #F6BE00;
}
.color-EAAA00 {
    background-color: #EAAA00;
}
.color-AD841F {
    background-color: #AD841F;
}
.color-f1e6b2 {
    background-color: #f1e6b2;
}
.color-ffffff {
    background-color: #ffffff;
}
.color-000000 {
    background-color: #000000;
}
.color-888b8d {
    background-color: #888b8d;
}
.color-54585a {
    background-color: #54585a;
}

/*h1 {

    border-bottom: 4px solid #c8102e;
    font-weight: normal;
    padding-bottom: .25em;
    margin-bottom: 1em;
}*/
h1 {
    font-weight: normal;
}
h2 {
    font-size: 21px;
    letter-spacing: 2px;
    margin-bottom: .25em;
    margin-top: 1.6em;
    text-transform: uppercase;
}
h3 {
    clear: both;
    font-size: 16px;
    text-transform: uppercase;
}
.lead {
    font-size: 21px;
    line-height: 30px;
}
.swatch-list {
    list-style: none;
    margin-bottom: 50px;
    padding: 0;
}
.swatch-list > li {
    clear: both;
    margin-bottom: 10px;
}
.swatch-list figure {

}
.swatch-color {
    float: left;
    height: 80px;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 80px;
}
.swatch-details {
    font-family: sans-serif;
    font-size: 10px;
    letter-spacing: 1px;
    /*font-weight: bold;*/
    line-height: 16px;
    list-style: none;
    padding: 0;
    text-transform: uppercase;
}
.swatch-details > li {
    line-height: inherit;
    margin: 0;
}
.swatch-details > li:nth-child(4) {
    text-transform: uppercase;
}

.swatch-table {
    display: table;
    /*margin-bottom: 10px;*/
    height: 100px;
    width: 100%;
}

.swatch-cell {
    display: table-cell;
    color: white;
    text-align: center;
    vertical-align: middle;
    font-family: sans-serif;
    font-size: 11px;
    letter-spacing: 1px;
    text-transform: uppercase;
    height: 80px;
    width: 25%;
    margin: 0;
}